View Issue Details

IDProjectCategoryView StatusLast Update
0000101MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000101: Move MantisBT in preferences to below username and password
DescriptionMove MantisBT in preferences to below username and password
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-29 15:55 e7andy New Issue
2012-03-29 15:55 e7andy Status new => assigned
2012-03-29 15:55 e7andy Assigned To => e7andy
2012-04-10 13:50 e7andy Category Request => Request2
2012-04-10 14:01 e7andy Category Request2 => Request
2012-04-19 07:33 e7andy Status assigned => closed
2012-04-19 07:33 e7andy Resolution open => fixed
2012-04-19 07:33 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task